﻿/*--------------------------------------------------*/
/********---------- SMATPHONES -----------**********/
/*--------------------------------------------------*/

@media (max-width: 700px) {


    .nav-button {
        border-bottom: 1px solid #fff;
    }

    body {
        padding-top: 77px;
        font-size: 14px;
        line-height: 18px;
        height: auto !important;
    }

    .navCt {
        z-index: 10000;
    }

    header {
        height: 77px;
    }

    .headerCentre-infos {
        z-index: 11000;
        position: fixed;
        left: 0px;
        right: 0px;
        height: 35px;
        top: 43px;
        width: 100%;
        text-align: right;
        padding: 0px 10px;
        background-color: #f2f2f3;
        box-sizing: border-box;
    }

        .headerCentre-num {
            line-height: 35px;
        }

    .reserver {
        background-image: none;
    }

    .reserverDiv {
        width: 250px;
        padding: 20px 0px;
    }

        .resaLogo {
            padding-bottom: 10px;
            margin: 0px auto 15px auto;
            width: 100%;
        }

        .resaLogo span {
            font-size: 17px;
            letter-spacing: 0.5px;
        }

            .resaLogo span:before {
                margin-bottom: 20px;
                line-height: 35px;
                font-size: 35px;
            }

        .resaRechercheCol {
            width: 100%;
            display: block;
        }

            .resaLabel {
                letter-spacing: 0.5px;
                font-size: 14px;
                color: #222;
            }

            .resaFieldCt {
                margin-bottom: 10px;
            }

            .resaField input[type="text"], .resaField select {
                height: 35px;
                padding: 0px 10px;
                font-size: 15px;
                font-family: Montserrat-Regular;
            }

                .resaDate:after {
                    line-height: 35px;
                    font-size: 24px;
                    padding-right: 10px;
                }

                .resaNb:after {
                    width: 30px;
                    height: 35px;
                    line-height: 37px;
                    font-size: 17px;
                    padding-right: 14px;
                }

            .resaPictos {
                flex-wrap: wrap;
                justify-content: space-between;
            }

            .resaPictos {
                margin-top: 20px;
                padding-top: 15px;
            }

                .resaPicto {
                    margin: 0px 0px 15px 0px;
                    width: 50%;
                    font-size: 13px;
                    line-height: 15px;
                }

                .resaPicto:before {
                    height: 30px;
                    line-height: 30px;
                    margin: 0px auto 8px auto;
                }

                    .resaPictoHorloge:before, .resaPictoEtoile:before, .resaPictoReception:before, .resaPictoParc:before {
                        font-size: 30px;
                    }


    h1, .h1 {
        font-size: 20px;
        line-height: 25px;
        text-align: center;
        letter-spacing: 1.5px;
        margin-bottom: 25px;
    }

    h2, .h2 {
        font-size: 18px;
        text-align: center;
        margin-bottom: 25px;
    }

    h3, .h3 {
        font-size: 15px;
        text-align: center;
    }

    .btn {
        font-size: 13px;
        line-height: 16px;
        padding: 8px 22px;
        margin-top: 13px;
    }

    .bandeauSliderHome .swiper-container {
        height: 310px !important;
    }

    .bandeauSliderCt .swiper-text {
        bottom: 45px;
    }

    .bandeauScroll {
        width: 20px;
        height: 40px;
    }

        .bandeauScroll span {
            height: 40px;
        }

        .bandeauScroll span:before {
            top: -8px;
            left: -7px;
            font-size: 16px;
            line-height: 16px;
        }

        .bandeauScroll span:after {
            bottom: -4px;
            left: -6px;
            font-size: 14px;
            line-height: 14px;
        }

    .bandeauSliderHome {
        margin-bottom: 55px;
    }





    .homeCategories a.btnFill {
        margin: 0px 3px 10px 3px;
        font-size: 13px;
        padding: 7px 20px;
    }

    .homeCategories {
        margin-bottom: 30px;
    }

    .homeAvantSlide {
        margin: 0 auto 40px auto;
    }

    .conteneurContenuBloc {
        margin-bottom: 50px;
    }

    .imgLien {
        flex-direction: column;
        height: auto;
    }

        .imgLien-image {
            width: 100%;
            height: 180px;
            order: 1;
        }

        .imgLien-desc {
            width: 100%;
            padding: 25px 25px;
            box-sizing: border-box;
            order: 2;
        }

            .imgLien-descCt {
                width: 100%;
            }

    .homeAvantSlide .swiper-container {
        height: 460px !important;
    }

        .homeAvantSlide .imgLien {
            width: 300px;
            margin: 0 auto;
            opacity: 1 !important;
        }

        .homeAvantSlide .imgLien-desc {
            height: 270px;
            padding: 20px 25px 0px 25px;
        }

        .homeAvantSlideCt .swiper-button-next {
            right: -25px;
        }

        .homeAvantSlideCt .swiper-button-prev {
            left: -25px;
        }

    .triEls {
        justify-content:center;
        flex-direction: column;
    }

        .triEl {
            width: 100%;
            margin: 0 0 25px 0 !important;
        }

            .triEl-image {
                height: 180px;
            }

            .triEl-desc {
                padding: 25px 20px;
            }

        .triEl:last-of-type {
            margin-bottom: 0px !important;
        }

    .parallax {
        min-height: 230px;
    }

        .parallaxLgd h2 {
            margin-bottom: 15px;
        }

        .parallax.parallax-shadow:before {
            width: 300px;
            height: 180px;
            opacity: 0.7;
        }

    .btnFill {
        font-size: 13px;
        line-height: 17px;
        padding: 10px 20px;
        margin-top: 15px;
    }

    .blocBottom {
        padding: 35px 0px;
    }



    .blocBottom h2 {
        font-size: 18px;
        line-height: 23px;
        margin-bottom: 25px;
    }

        .ccb545.blocBottom h2 {
            line-height: 28px;
            margin: 0 auto 20px auto;
            width: 100%;
        }

    .texteDouble .ct, .texte2cols {
        width: 320px;
        display: flex;
        justify-content: flex-start;
        flex-direction: column;
    }

        .contenuFullPage .contenuTexte2ColG, 
        .contenuFullPage .contenuTexte2ColD, 
        .texte2col {
            width: 100%
        }

        .contenuFullPage .contenuTexte2ColG, 
        .texte2col:first-of-type {
            margin-bottom: 25px;
        }

    footer {
        padding: 30px 0 20px 0px;
        position: relative;
    }

    .footerCt {
        flex-wrap: wrap;
    }

    .footerCol {
        width: 50%;
        text-align: left;
    }

        .footerCol:nth-of-type(1),
        .footerCol:nth-of-type(2) {
            margin-bottom: 25px;
        }

        .footerCol:nth-of-type(1) {
            padding-right: 13px;
        }

        .footerCol:nth-of-type(2) {
            padding-right: 0px;
            padding-left: 13px;
        }

        .crosslinksCt {
            padding-top: 15px;
            margin-top: 20px;
        }

        .footerTitre, .footerCol a.footerTitre {
            font-size: 11px;
            line-height: 11px;
            margin-bottom: 12px !important;
        }

        footer a.lienMail, footer a.lienTel {
            font-size: 12px;
        }

        .footerCol a,
        .footerCol p{
            margin-bottom: 8px;
            opacity: 0.6;
            font-size: 13px;
            line-height: 17px;
        }

        .lienTel:before,
        .lienMail:before {
            margin-right: 6px;
            font-size: 12px;
            line-height: 18px;
        }


    /*-----------------------------*/

    .ct {
        width: 320px;
    }

        .ct .grid_12 {
            width: 320px;
        }

    .bandeauSliderMaster {
        margin-bottom: 45px;
    }

    .blocIntro .ct {
        width: 320px;
    }

    .blocIntro .btnFill, .blocIntro .btn {
        margin-top: 20px;
    }

    .bMargin50 {
        margin-bottom: 25px;
    }

    .title2Cols {
        margin-bottom: 25px;
    }

        .title2Cols .ct {
            width: 320px;
        }

    .conteneurBlocTxtImg .ct,
    .conteneurBlocImgTxt .ct {
        width: 320px;
        margin-bottom: -40px;
        flex-direction: column;
    }

        .conteneurBlocImgTxt .ct {
            align-items: flex-end;
        }

        .conteneurBlocImgTxt .contenuMixteImageG, 
        .conteneurBlocTxtImg .contenuMixteImageD {
            width: 300px;
            min-width: 300px;
        }

             .conteneurBlocImgTxt .swiper-container, 
        .conteneurBlocTxtImg .swiper-container {
            height: 200px !important;
        }


        .conteneurBlocTxtImg .contenuMixteTexteG, 
        .conteneurBlocImgTxt .contenuMixteTexteD {
            top: -40px;
            width: 300px;
            max-width: 300px;
            padding: 30px 20px 30px 20px;
        }

            .conteneurBlocTxtImg .contenuMixteTexteG {
                left: 20px;
            }

            .conteneurBlocImgTxt .contenuMixteTexteD {
                right:20px;
            }

    .lienLigne {
        font-size: 12px;
        margin-top: 15px;
        margin-left: 13px;
        letter-spacing: 0.5px;
    }

        .lienLigne:before {
            font-size: 10px;
            left: -15px;
        }

    .ccb561 .ct {
        width: 320px;
    }

    .prestation {
        margin: 14px 0px;
        font-size: 12px;
        line-height: 15px;
        width: 50%;
    }

    .bandeauSliderCt .swiper-text {
        width: 320px;
    }

    .txtPictos {
        margin-top: 25px;
    }

        .txtPicto {
            margin: 0px 10px 10px 10px;
            font-size: 13px;
        }

        .txtPicto:before {
            line-height: 28px;
            margin: 0 auto 8px auto;
        }

        .txtPictoHorloge:before {
            font-size: 28px;
        }

    .dropdownBandeau {
        height: 40px;
    }

    .dropdownBandeau span {
        font-size: 14px;
        line-height: 40px;
        letter-spacing: 0.5px;
    }

    .dropdownBandeau span:before, 
    .dropdownBandeau span:after {
        line-height: 40px;
        top: -1px;
        margin: 0 15px;
    }

    .dropdownContenu {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .dropdownContenu .ct {
        width: 320px;
    }

        .dropDownLigne {
            margin-bottom: 35px;
            flex-direction: column;
        }

        .dropdownLeft, .dropdownRight {
            width: 100%;
        }

            .dropdownLeft {
                margin-bottom: 25px;
            }

        .dropdownContenu h2, .dropdownContenu h3 {
            font-size: 18px;
            line-height: 20px;
        }

    .triElFull {
        height: 300px;
    }

    .titleOffres .btnFill {
        margin: 4px;
    } 

    .titleOffres h1 {
        margin-bottom: 20px;
    }

    .titleOffres {
        margin-bottom:30px;
    }

    .blocIntro, .blocIntro p {
        line-height: 21px;
        font-size: 14px;
        letter-spacing: 0px;
    }

    .blocIntroLien {
        letter-spacing: 0px;
        font-size: 16px;
        margin-top: 25px;
    }

    .blocBottomPictos {
        flex-direction: column;
    }

    .blocBottomPictos {
        width: 100%;
    }

    .blocBottomPicto:nth-of-type(n+4) {
        margin-top: 0px;
    }

    .blocBottomPicto:before {
        margin: 0 auto 10px auto;
        line-height: 30px;
        font-size: 30px;
    }

        .blocBottomPicto {
            width: 320px;
            font-size: 14px;
            line-height: 20px;
            margin: 0px 0px 20px 0px;
        }

        .blocBottomPicto:last-of-type{
            margin-bottom: 0px;
        }

        .blocBottomPictoAnimo:before {
            font-size: 32px;
        }

        .blocBottomPictoPDJ:before {
            width: 33px;
            height: 30px;
        }

        .blocBottomPictoTaxe:before {
            width: 30px;
            height: 30px;
        }

    .divCenter .ct {
        width: 320px;
    }

    .triElsActus .triTitre {
        max-height: none;
    }

    .botHoraires {
        align-items: flex-start;
        flex-wrap: wrap;
    }

        .botHoraires span {
            width: 49%;
            box-sizing: border-box;
            padding: 0px 10px;
            margin: 0 0 12px 0;
            
        }

            .botHoraires span br {
                display: none;
            }

        .botHoraires:before {
            width: 100%;
            text-align: center;
            display: block;
            margin-bottom: 15px;
        }

    .offresEl {
        width: 320px;
        height: 255px;
        margin-top: 0px !important;
        margin-bottom: 25px!important;
    }

    .actuPagination {
        margin: 20px 0px 40px 0px;
    }

    .paginationListing span, .paginationListing a {
        margin-left: 10px;
    }

    .blocNewsletter {
        padding: 40px 0px;
    }

    .blocNewsletter-desc {
        font-size: 16px;
        line-height: 21px;
        width: 320px;
        margin: 0 auto 20px auto;
    }

    .blocNewsletter-champs input[type="text"] {
        width: 260px;
        height: 40px;
        line-height: 40px;
        padding: 0px 15px;
        font-size: 13px;
    }

    .blocNewsletter-send {
        width: 50px;
        height: 40px;
        line-height: 40px;
        font-size: 15px;
        margin-left: 5px;
    }

    .noslider .pageContainer {
        padding-top: 35px;
    }

    .imgLienActu {
        margin-bottom: 25px;
        width: 100%;
    }
        
        .imgLienActu .imgLien-desc {
            padding: 30px 25px;
        }

        .imgLienActu .imgLien-descCategorie {
            display: none;
        }

        .triElsActus .triElDesc {
            height: auto;
            padding: 30px 25px;
        }

        .triElsActus .triEl {
            width: 100%;
            margin: 0 0 25px 0px !important;
        }

    .triElPictoCadeauCt {
        top: 155px;
        height: 40px;
    }

    .triElPictoCadeau {
        width: 40px;
        height: 40px;
    }

        .triElPictoCadeau:after {
            font-size: 18px;
            line-height: 40px;
        }

    .detActu {
        width: 320px;
        margin-bottom: 40px;
    }

    .detActu-contenu {
        width: 320px;
    }

    .detActu-date {
        margin-bottom: 25px;
    }

    .detActu-image {
        margin-bottom: 25px;
    }

    .retourBtn a:before {
        top: 1px;
    }

    .blocIntroAlbum {
        margin-bottom: 30px;
    }

    #galeriePhoto {
        margin: 0px 20px 50px 20px;
    }

    .conteneurPhotoIsotop {
        border: 3px solid #fff;
    }

    .formContactCt {
        margin-bottom: 30px;
    }

        .formContactCt .contenuMixteImageG {
            height: 300px;
        }

        .postuler.open .postuler-content {
        max-width: 320px;
    }

    .postuler-content {
        max-width: 320px;
    }

    .postuler-btn {
        font-size: 13px;
        line-height: 42px;
    }

    .postuler.open .postuler-btn::after {
        top: 2px;
    }

    .postuler-line {
        display: block;
        margin: 0px 0 10px 0px;
        color: #fff;
    }

        .postuler-field {
            width: 100%;
            margin-bottom: 10px;
        }

        .postuler-field label {
            width: 80px;
            font-size: 10px;
            line-height: 15px;
        }

        .postuler-line-3 .postuler-field .input {
            width: 180px;
        }

        .postuler-line-6 {
            margin-top: 15px;
        }

        .postuler-field-message {
            width: 94%;
        }

    .postuler-fields-files {
        margin-top: 50px;
        display: block;
    }

    .postuler.open .postuler-form {
        max-height: 2000px !important;
    }

    .postuler-fields-actions .ReCaptcha {
        margin-bottom: 10px;
    }

    .triElsPresse .triEl {
        width: 320px;
        margin: 0px;
    }

        .triElsPresse .triEl:nth-of-type(n+2),
        .triElsPresse .triEl:nth-of-type(n+3),
        .triElsPresse .triEl:nth-of-type(n+4) {
            margin-top: 20px;
        }
        .triElsPresse .triEl:nth-of-type(4n) {
            margin-right: 0px;
        }

        .triElsPresse .triEl-image {
            height: 460px;
        }

        .triElsDossiers .triEl-image {
            height: 320px;
        }

    .slider900 .ct {
        width: 320px;
    }

    .contenuFullPhotoSlider .swiper-container {
        height: 165px;
    }

    .contenuFullPhotoSlider .swiper-pagination-bullets {
        bottom: 10px;
        box-sizing: border-box;
    }

    .conteneurBlocImgTxt .swiper-pagination-bullets,
    .conteneurBlocTxtImg .swiper-pagination-bullets {
        bottom: 15px;
    }
        
    .cookiesBar {
        width: 95%;
        font-size: 11px;
        line-height: 14px;
        padding: 10px 65px 10px 10px;
        left: 2.5%;
        bottom: 10px;
    }

        .cookiesBar input[type="submit"] {
            width: 55px;
        }

    .filtresDrop:nth-of-type(2) {
        margin-top: 25px;
    }

    .filtresDrop .accroche {
        line-height: 20px;
        font-size: 16px;
        margin-bottom: 5px;
    }

    .filtresDropContainer select {
        padding: 0px 20px 0 0;
        line-height: 35px;
        font-size: 14px;
    }

    .emploiOutils {
        float: none;
        display: flex;
        justify-content: space-between;
        margin-top: 10px;
    }

        .emploiOutil {
            margin-left: 0px;
        }


    .formulaire-receptionLeft {
        width: 320px;
    }

    .formulaire-receptionRight {
        width: 320px;
        margin-top: 40px;
    }

    .formulaire-triple {
        flex-direction: column;
    }
    
        .formulaire-triple .formulaire-row {
            width: 100%;
        }

    .formulaire-receptionCheck tbody {
        column-count: 1;
        display: block;
    }

        .formulaire-receptionCheck tr {
            margin-top: 5px;
        }

        .formulaire-receptionCheck label {
            line-height: 23px;
        }

    .ariane {
        font-size: 14px;
        line-height: 16px;
    }

        .ariane a {
            margin: 0px 5px 0 0;
        }

        .ariane a:after {
            margin-left: 5px;
        }

    .modalPopup {
        padding: 20px;
        Width: 320px;
        max-height: 80%;
        box-sizing: border-box;
    }

    /*--------------- Mentions Leg --------------*/
    .mentionsColLeft {
        width: 100%;
        float: none;
        margin-bottom: 30px;
    }

    .mentionsColRight {
        width: 100%;
        float: none;
    }

        .mentionsColRight p {
            text-align: left;
        }
}

@media (max-width: 500px) {

    .homeVideoIn {
        width: 100%;
        height: 275px;
        position: relative;
    }

        .homeVideoIn video {
            height: 100%;
            width: auto;
            position: absolute;
            left: 50%;
            transform: translateX(-50%);
        }

}

@media (max-width: 360px) {

    .homeAvantSlideCt .swiper-button-prev, 
    .homeAvantSlideCt .swiper-button-next {
        display: none;
    }

    #languesCt {
        right: unset;
        left: 5px;
        top: 39px;
    }

    .reververCt {
        z-index: 11800;
    }

}